Is my ipad mini's jailbreak trying to kill itself?!

Discussion in 'iPad Hacking' started by MarcusOy, Feb 11, 2013.

  1. MarcusOy

    MarcusOy
    Expand Collapse
    iPF Novice

    Joined:
    Feb 6, 2013
    Messages:
    11
    Thanks Received:
    0
    I haven't been on my ipad for two days and I have 5 changes for Cydia.


    image-1785602280.jpg

    One of them is the removal of the untethered jailbreak.




    If I want to install anything on Cydia, the installation is followed by the removal of the jailbreak.


    image-2734710074.jpg

    Then it displays an error that my device would be useless with out the jailbreak.


    image-53384157.jpg

    What the hell is going on?!?
     
  2. MarcusOy

    MarcusOy
    Expand Collapse
    iPF Novice

    Joined:
    Feb 6, 2013
    Messages:
    11
    Thanks Received:
    0
    Sorry, the second picture is broken.



    image-2704374743.jpg
     
  3. Rolleicord

    Rolleicord
    Expand Collapse
    iPF Novice

    Joined:
    Feb 10, 2013
    Messages:
    50
    Thanks Received:
    0
    I have the preference loader update too. Now a bit worried to install it.:eek:

    P/s - I think I was using Evasi0n win-1.2.
     
    #3 Rolleicord, Feb 12, 2013
    Last edited: Feb 12, 2013
  4. f4780y

    f4780y
    Expand Collapse
    Super Moderator
    Staff Member

    Joined:
    Sep 11, 2010
    Messages:
    7,114
    Thanks Received:
    648
    The problem is, you are trying to remove the evasi0n package. You should not be. At best you should be updating it. Removing the evasi0n package will be a disaster!

    Clear the queue, form the "Changes" tab, and then try and update all again. Do NOT remove evasi0n. :D
     
  5. MarcusOy

    MarcusOy
    Expand Collapse
    iPF Novice

    Joined:
    Feb 6, 2013
    Messages:
    11
    Thanks Received:
    0
    It still won't comply

    image-4105512778.jpg
     
  6. f4780y

    f4780y
    Expand Collapse
    Super Moderator
    Staff Member

    Joined:
    Sep 11, 2010
    Messages:
    7,114
    Thanks Received:
    648
    That error message tells me you have potentially done something silly, such as tried to spoof the version number of IOS on your device. Cydia does NOT think that you have IOS 6.x installed. Show me a screenshot of the bottom of the Cydia home page on your device where it tells you what device and version of IOS you have running please...
     
  7. Rolleicord

    Rolleicord
    Expand Collapse
    iPF Novice

    Joined:
    Feb 10, 2013
    Messages:
    50
    Thanks Received:
    0
    I pressed the button and ... updated preference loader ... :eek: .... so far so good .... ;)
     
  8. MarcusOy

    MarcusOy
    Expand Collapse
    iPF Novice

    Joined:
    Feb 6, 2013
    Messages:
    11
    Thanks Received:
    0
    Oh I remember now! I fake changed my version number for mewseek to work!
     
  9. tron

    tron
    Expand Collapse
    iPF Novice

    Joined:
    Jun 17, 2011
    Messages:
    47
    Thanks Received:
    0
    F4780y...u are so clever.
     
  10. f4780y

    f4780y
    Expand Collapse
    Super Moderator
    Staff Member

    Joined:
    Sep 11, 2010
    Messages:
    7,114
    Thanks Received:
    648
    Not so clever.... Just been doing this a looooonnnnggggg time ;)
     

Share This Page



Search tags for this page
ipad mini 6.1.3 jailbreak
,
is my ipad mini jailbroken?
,

should i jailbreak my ipad mini

,
why jailbreak ipad mini
,
why should i jailbreak my ipad mini